Subject: Re: [Mavs] Mavs informal meeting, March 21, 11:30 - 12:30, Monet meeting room (Tower mezzanine level, tentatively)

From: Ross Callon <[email-masked]>
Date: Mon, 20 Mar 2006 14:29:10 -0500

I am very likely to be able to attend this (I expect to be there).

Thanks, Ross

At 07:52 PM 3/20/2006 +0100, JACQUENET Christian RD-TCH-REN wrote:
>Content-class: urn:content-classes:message
>Content-Type: multipart/alternative;
>         boundary="----_=_NextPart_001_01C64C4F.785FFC27"
>
>Folks,
>
>For those of you who are still interested in discussing the mavs 
>requirements draft and how we can possible evolve towards the organization 
>of a BoF session, let me suggest we meet at the Hilton's "Tower" mezzanine 
>level tomorrow (March 21), from 11:30 to 12:30, to be hopefully located in 
>the Monet room.
>
>Cheers,
>
>Christian.
>PS: Meeting participation ACKs and NACKs are more than welcome.
>
>      _________________    ________  ______  ______
>    /_____________   /__ /_    _ / /     / /     /   Christian Jacquenet - 
> France Telecom R&D/TCH/NOR
>       /_________/  /  /   /  /   /  /  / /  /__/    Tel: +33 2 99 12 49 
> 40 Cell: +33 6 73 67 73 53
>                /  /  /___/__/___/_____/_/__/____   "The blues has got a 
> hold on me,
>               /__/  /__________________________/_ I believe I'm getting 
> dizzy."
>                 /_______________________________/ - My Head's in 
> Mississippi.
>
>
>
>_______________________________________________
>Mavs mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/mavs
_______________________________________________
Mavs mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mavs